登录  免费注册
当前位置:首页 > 漏洞详细信息

Nextcloud Talk代码注入漏洞

 关注(0)  
CNVD-ID CNVD-2020-35941
公开日期 2020-07-01
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:P/A:P)
影响产品 Nextcloud NextCloud Talk 6.0.4
Nextcloud NextCloud Talk 7.0.2
Nextcloud NextCloud Talk 8.0.7
CVE ID CVE-2020-8180
漏洞描述 Nextcloud Talk是德国Nextcloud公司的一款自托管的本地音频/视频和聊天通信服务。

Nextcloud Talk 6.0.4版本、7.0.2版本和8.0.7版本中存在代码注入漏洞,该漏洞源于程序未能正确清理Talk命令。攻击者可利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-8180
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://nextcloud.com/security/advisory/?id=NC-SA-2020-021
厂商补丁 Nextcloud Talk代码注入漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-06-09
收录时间 2020-07-02
更新时间 2020-07-02
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论